curl --request PUT \
--url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}Créer ou mettre à jour les paramètres d’extension de vidéoconférence pour votre application
curl --request PUT \
--url https://api.hubapi.com/crm/extensions/videoconferencing/2026-03/settings/{appId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}
'{
"createMeetingUrl": "<string>",
"deleteMeetingUrl": "<string>",
"fetchAccountsUri": "<string>",
"updateMeetingUrl": "<string>",
"userVerifyUrl": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.